
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2002
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GcDevicePc", "GcDevicePc\GcDevicePc.csproj", "{BBCD58CB-247D-4108-A135-F36F8ABA3289}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SharedSpace", "SharedSpace\SharedSpace.csproj", "{5498F944-5721-461B-B07F-3105EF0BF643}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VocsMonitor", "VocsMonitor\VocsMonitor\VocsMonitor.csproj", "{25AB743D-235C-4F11-96C3-2356AC90BF81}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "VocAnalyzer", "VocAnalyzer\VocAnalyzer.vdproj", "{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Debug|x86.ActiveCfg = Debug|x86
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Debug|x86.Build.0 = Debug|x86
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Release|Any CPU.Build.0 = Release|Any CPU
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Release|Mixed Platforms.Build.0 = Release|x86
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Release|x86.ActiveCfg = Release|x86
		{BBCD58CB-247D-4108-A135-F36F8ABA3289}.Release|x86.Build.0 = Release|x86
		{5498F944-5721-461B-B07F-3105EF0BF643}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5498F944-5721-461B-B07F-3105EF0BF643}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5498F944-5721-461B-B07F-3105EF0BF643}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5498F944-5721-461B-B07F-3105EF0BF643}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5498F944-5721-461B-B07F-3105EF0BF643}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5498F944-5721-461B-B07F-3105EF0BF643}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5498F944-5721-461B-B07F-3105EF0BF643}.Release|Any CPU.Build.0 = Release|Any CPU
		{5498F944-5721-461B-B07F-3105EF0BF643}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5498F944-5721-461B-B07F-3105EF0BF643}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5498F944-5721-461B-B07F-3105EF0BF643}.Release|x86.ActiveCfg = Release|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Debug|x86.ActiveCfg = Debug|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Debug|x86.Build.0 = Debug|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Release|Any CPU.Build.0 = Release|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Release|x86.ActiveCfg = Release|Any CPU
		{25AB743D-235C-4F11-96C3-2356AC90BF81}.Release|x86.Build.0 = Release|Any CPU
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Debug|Any CPU.ActiveCfg = Debug
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Debug|Any CPU.Build.0 = Debug
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Debug|Mixed Platforms.ActiveCfg = Debug
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Debug|Mixed Platforms.Build.0 = Debug
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Debug|x86.ActiveCfg = Debug
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Debug|x86.Build.0 = Debug
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Release|Any CPU.ActiveCfg = Release
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Release|Any CPU.Build.0 = Release
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Release|Mixed Platforms.ActiveCfg = Release
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Release|Mixed Platforms.Build.0 = Release
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Release|x86.ActiveCfg = Release
		{9A8B92E2-7CFA-43AE-8EC6-561827F41EF4}.Release|x86.Build.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5869BF12-16F7-4017-97C1-51C6A019E0EA}
	EndGlobalSection
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
EndGlobal
